@media (min-width: 768px) {
 .seven-cols{margin-left:15px; margin-right:15px;}
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}
/* 14% = 100% (full-width row) divided by 7 #00632c; */

.calendar-blank{ background:#f1f1f1; border-bottom:1px solid #fff; border-top:1px solid #fff; border-right:1px solid #fff; height:160px }

.calendar-day{ background:#ffffff; border:1px solid #ddd; height:160px; padding:10px }
.calendar-day-event{ background:#1C7C47; border:1px solid #ddd; height:160px; padding:10px }
.calendar-day-event:hover{ background:#004720; border:1px solid #ddd; height:160px; padding:10px }


.calendar-day:hover{ background:#eee; border:1px solid #fff; }
.calendar-day-head-we { background:#FFAE00; color:#FFFFFF; font-weight:bold; text-align:center; width:120px; padding:15px; border-bottom:1px solid #f1f1f1; border-top:1px solid #f1f1f1; border-right:1px solid #f1f1f1; }
.calendar-day-head { background:#004720; color:#FFFFFF; font-weight:bold; text-align:center; width:120px; padding:15px; border-bottom:1px solid #f1f1f1; border-top:1px solid #f1f1f1; border-right:1px solid #f1f1f1; }

.badge-theme {
  background-color: #00632c;

}
.badge-today {
  background-color: #FFAE00;

}
.badge-gone {
  background-color: #eee;
}



@media (max-width: 768px) {
 .seven-cols{margin-left:15px; margin-right:15px;}
 .no_vis
  {
  display:none
}
  }


.cal_wrapper{padding:0 0 80px 0}

.cal_btn{
  border-radius: 0rem;
  color:#FFFFFF;
  background-color:#004720;
  border:#004720 2px solid
}
.cal_btn:hover, .cal_btn:active{
  color:#004720;
  background-color:#ffffff;
  border:#004720 2px solid
}

h2{ color:#004720; margin-bottom:35px}

